Bug 885003 - rubygem-sexp_processor-4.1.5 is available
Summary: rubygem-sexp_processor-4.1.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-sexp_processor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mo Morsi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-07 09:08 UTC by Upstream Release Monitoring
Modified: 2013-03-12 15:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 15:23:25 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-07 09:08:35 UTC
Latest upstream release: 4.1.3
Current version in Fedora Rawhide: 4.1.2
URL: http://rubygems.org/api/v1/gems/sexp_processor.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-01-24 11:59:27 UTC
Latest upstream release: 4.1.4
Current version in Fedora Rawhide: 4.1.2
URL: http://rubygems.org/api/v1/gems/sexp_processor.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-02-15 10:17:21 UTC
Latest upstream release: 4.1.5
Current version in Fedora Rawhide: 4.1.2
URL: http://rubygems.org/api/v1/gems/sexp_processor.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.